	PROGRAM main
	 IMPLICIT NONE

	 REAL A(2,2)
	 REAL v(3)
	 REAL x

	 DATA A / 1, 2, 3, 4 /
	 DATA v / 4, 5, 6 /

	 x = SUM(v)
	 print *, "v = ", v
	 print *, "x = SUM(v) =  ", x

	 print *
	 x = SUM(A)
	 print *, "A = ", A
	 print *, "x = SUM(A) =  ", x

	END
